### Property

# WebKit2WebExtension DOMHTMLFrameElement:margin-width

#### Declaration

    property margin-width: utf8 [ read, write ]

#### Description

No description available.

Type:`gchar*`

Getter method | `webkit_dom_html_frame_element_get_margin_width()`
Setter method | `webkit_dom_html_frame_element_set_margin_width()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no